Subject: [PATCH 0/8] pseries: phyp dump: hypervisor-assisted dump

From: Manish Ahuja <[email-masked]>
Date: Tue, 22 Jan 2008 12:46:02 -0600

The following series of patches implement a basic framework
for hypervisor-assisted dump. The very first patch provides 
documentation explaining what this is   :-)  . Yes, its supposed
to be an improvement over kdump.

A list of open issues / todo list is included in the documentation.
It also appears that the not-yet-released firmware versions this was tested 
on are still, ahem, incomplete; this work is also pending.

I have included most of the changes requested. Although, I did find
one or two, fixed in a later patch file rather than the first location
they appeared at.

-- Manish & Linas.